&Close=關閉(&C)
&Password:=密碼(&P)：
&Register...=註冊(&R)...
&Server:=伺服器(&S)：
&Status:=狀態(&S)：
&Stop=停止(&S)
&Stop Share Book=停止共享書籍(&S)
&Upload Now...=現在上傳(&U)...
&User Name:=使用者名稱(&U)
&View Web Book...=檢視網路書籍(&V)...
All the data of the book will be re-uploaded because you changed the host.\nContinue?=由於您變更了伺服器，書籍中的所有資料，將會被重新上傳。\n是否繼續？
Book=書籍
Book Name on Web:=網路書籍名稱：
Book Share=書籍共享
Book Share Options=書籍共享屬性
Cancel=取消
Change &Options...=變更選項(&O)...
CyberArticle=
Details:=詳細：
Do you want to stop sharing this book?=您是否要停止共享書籍？
Failed to download the server list.=下載伺服器清單失敗。
Failed to save data to book.=向書籍儲存資料失敗。
Failed to upload your book.=上傳書籍失敗。
Finished to upload.=完成上傳。
http://d.asktech.cn/caweb/serverlist.xml=
Invalid port number.=錯誤的連接埠號碼。
OK=確定
P&ort:=連接埠(&O)：
Passwor&d:=密碼(&D)：
Please enter the host port.=請輸入伺服器連接埠。
Please enter the password.=請輸入密碼。
Please enter the user name.=請輸入使用者名稱。
Please enter the web book name.=請輸入網路書籍名稱。
Please select a Host.=請選擇一個伺服器。
Progress:=進度：
Proxy=代理
Ser&ver:=伺服器(&V)：
Server=伺服器
Share your book on Web=在網路上面共享書籍
Share your book on Web...=在網路上面共享書籍...
Succeeded to upload your book.=上傳書籍成功。
Unknown status.=未知狀態
User canceled.=使用者取消。